/* START : Page styles */

#page {
  /*height: 100%;
  min-height: 100%;*/
  position: relative;
  /*overflow-x: hidden;*/
}

#content {
  margin-left: 110px;
  min-height: 600px;
  /*
  background-image: url(../nattogdag/images/grid.png);
  background-repeat: repeat;
  */
  zoom: 1;
}

.primary-content {
  float: left;
  width: 100%;
  background: #fff;
}

.blackground {
  background: #000;
}

.header-wrap {
  width: 100%;
  background: #000;
}

.primary-content, 
.secondary-content {
  position: relative:
}
.secondary-content {
  width: auto;
  margin-left: 600px;
}

/*
 *
 * Header
 *
 */

#branding {
  width: 100px;
  background-color: #FFF;
  position: absolute;
  padding: 0px;
  text-align: center;
  height: 100%;
  bottom: 0;
  left: 0;
  color: #817d7d;
  z-index: 99999;
  border-right: 1px solid #000;
}

.filtercity-wrapper {
  width: 100%;
  padding: 0 20px;
  float: left;
  margin-bottom: 20px;
}

.filtercity {
  border: 1px solid #000;
  float: left;
  width: 100%;
}
#branding .filtercity a {
  color: #000;
  padding: 20px 0px;
  float: left;
  width: 100%;
  font-family: 'apercubold';
  text-transform: none;
  
  -webkit-transition: background .2s ease;
  -moz-transition: background .2s ease;
  -ms-transition: background .2s ease;
  -o-transition: background .2s ease;
  transition: background .2s ease;        
}

#branding .filtercity a:hover {
  background: #000;
  color: #fff;
  text-decoration: none;
}

#filtercity {
  list-style: none;
  margin: 0;
}

/* search */
#branding .searchformcontainer {
  border-bottom: 1px solid #000;
  position: relative;
  height: 53px;
}
#branding form, #branding .searchinput {
  width: 100%;
  height: 100%;
  outline: none;
}
#branding .searchinput {
  display: block;
  font-size: 12px;
  padding: 20px;
  border: none;
  font-family: 'apercumono';
}
.searchsubmit {
  background-color: transparent;
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KCgo8IS0tIFRoZSBpY29uIGNhbiBiZSB1c2VkIGZyZWVseSBpbiBib3RoIHBlcnNvbmFsIGFuZCBjb21tZXJjaWFsIHByb2plY3RzIHdpdGggbm8gYXR0cmlidXRpb24gcmVxdWlyZWQsIGJ1dCBhbHdheXMgYXBwcmVjaWF0ZWQuIApZb3UgbWF5IE5PVCBzdWItbGljZW5zZSwgcmVzZWxsLCByZW50LCByZWRpc3RyaWJ1dGUgb3Igb3RoZXJ3aXNlIHRyYW5zZmVyIHRoZSBpY29uIHdpdGhvdXQgZXhwcmVzcyB3cml0dGVuIHBlcm1pc3Npb24gZnJvbSBpY29ubW9uc3RyLmNvbSAtLT4KCgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoKCSB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSJibGFjayI+Cgo8cGF0aCBpZD0ibWFnbmlmaWVyLTItaWNvbiIgZD0iTTQ2MC4zNTUsNDIxLjU5TDM1My44NDQsMzE1LjA3OGMyMC4wNDEtMjcuNTUzLDMxLjg4NS02MS40MzcsMzEuODg1LTk4LjAzNwoKCUMzODUuNzI5LDEyNC45MzQsMzEwLjc5Myw1MCwyMTguNjg2LDUwQzEyNi41OCw1MCw1MS42NDUsMTI0LjkzNCw1MS42NDUsMjE3LjA0MWMwLDkyLjEwNiw3NC45MzYsMTY3LjA0MSwxNjcuMDQxLDE2Ny4wNDEKCgljMzQuOTEyLDAsNjcuMzUyLTEwLjc3Myw5NC4xODQtMjkuMTU4TDQxOS45NDUsNDYyTDQ2MC4zNTUsNDIxLjU5eiBNMTAwLjYzMSwyMTcuMDQxYzAtNjUuMDk2LDUyLjk1OS0xMTguMDU2LDExOC4wNTUtMTE4LjA1NgoKCWM2NS4wOTgsMCwxMTguMDU3LDUyLjk1OSwxMTguMDU3LDExOC4wNTZjMCw2NS4wOTYtNTIuOTU5LDExOC4wNTYtMTE4LjA1NywxMTguMDU2QzE1My41OSwzMzUuMDk3LDEwMC42MzEsMjgyLjEzNywxMDAuNjMxLDIxNy4wNDEKCgl6Ii8+Cgo8L3N2Zz4KCg==);
  /*background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KCgo8IS0tIFRoZSBpY29uIGNhbiBiZSB1c2VkIGZyZWVseSBpbiBib3RoIHBlcnNvbmFsIGFuZCBjb21tZXJjaWFsIHByb2plY3RzIHdpdGggbm8gYXR0cmlidXRpb24gcmVxdWlyZWQsIGJ1dCBhbHdheXMgYXBwcmVjaWF0ZWQuIApZb3UgbWF5IE5PVCBzdWItbGljZW5zZSwgcmVzZWxsLCByZW50LCByZWRpc3RyaWJ1dGUgb3Igb3RoZXJ3aXNlIHRyYW5zZmVyIHRoZSBpY29uIHdpdGhvdXQgZXhwcmVzcyB3cml0dGVuIHBlcm1pc3Npb24gZnJvbSBpY29ubW9uc3RyLmNvbSAtLT4KCgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoKCSB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSJ3aGl0ZSI+Cgo8cGF0aCBpZD0ibWFnbmlmaWVyLTItaWNvbiIgZD0iTTQ2MC4zNTUsNDIxLjU5TDM1My44NDQsMzE1LjA3OGMyMC4wNDEtMjcuNTUzLDMxLjg4NS02MS40MzcsMzEuODg1LTk4LjAzNwoKCUMzODUuNzI5LDEyNC45MzQsMzEwLjc5Myw1MCwyMTguNjg2LDUwQzEyNi41OCw1MCw1MS42NDUsMTI0LjkzNCw1MS42NDUsMjE3LjA0MWMwLDkyLjEwNiw3NC45MzYsMTY3LjA0MSwxNjcuMDQxLDE2Ny4wNDEKCgljMzQuOTEyLDAsNjcuMzUyLTEwLjc3Myw5NC4xODQtMjkuMTU4TDQxOS45NDUsNDYyTDQ2MC4zNTUsNDIxLjU5eiBNMTAwLjYzMSwyMTcuMDQxYzAtNjUuMDk2LDUyLjk1OS0xMTguMDU2LDExOC4wNTUtMTE4LjA1NgoKCWM2NS4wOTgsMCwxMTguMDU3LDUyLjk1OSwxMTguMDU3LDExOC4wNTZjMCw2NS4wOTYtNTIuOTU5LDExOC4wNTYtMTE4LjA1NywxMTguMDU2QzE1My41OSwzMzUuMDk3LDEwMC42MzEsMjgyLjEzNywxMDAuNjMxLDIxNy4wNDEKCgl6Ii8+Cgo8L3N2Zz4KCg==);*/
  background-repeat: no-repeat;
  background-position: center center;
  text-indent: -99999px;
  background-size: 100%;
  width: 32px;
  margin-right: 0px;
  height: 32px;
}


/* quick fix */
#content {
  margin-left: 0;
  position: relative;
  z-index: 1;
  /* hack */
  width: 100%;
}
#content.bacon {
  left: 250px;
  transition: all 0.1s ease-in-out;
}
  
#branding {
  z-index: 1000;
  position: fixed;
  width: 250px;
  transition: all 0.1s ease-in-out;
  display: none;
    
}
.topmobile {
  position: fixed;
  display: block;
  margin: 0 0px 10px;
  width: 100%;
  background-color: #000;
  z-index: 99999;
  box-shadow: 0 2px 10px rgba(0,0,0,.3);
}
  
.mobilelogo_cut {
  position: absolute;
  left: 50%;
  margin-left: -75px;
  top: 17px;
  z-index: 1;
}
.mobilelogo {
  position: absolute;
  right: 10px;
  top: 10px;
}

/* search fix */

.searchsubmit {
    display: none;
}
#access ul {
    font-size: 16px;
}


.topmobile .menutoggle {
  display: block;
  vertical-align: bottom;
  position: absolute;
  font-size: 16px;
  top: 45%;
  margin-top: -8px;
  left: 10px;
  color: #fff;
  text-align: center;
  cursor: pointer;
  z-index: 9999;
}
.topmobile .menutoggle span.icon {
  width: 34px;
  height: 34px;
  font-size: 2.5em;
  margin-top: -20px;
  float: left;
  display: block;
}


h1.pagetitle {
  padding: 10px;
}
/*
 *
 * Menu
 *
 */
 
.access {
  padding: 1em 0;
  margin: 0px 20px;
}
.access ul {
  margin: 0;
  padding: 0;
  padding-bottom: 1em;
  float: left;
  width: 100%;
  list-style-type: none;
}

.access ul li {
  text-align: left;
  position: relative;
  float: left;
  width: 100%;
}

.access ul li:before {
  content: '';
  width: 0px;
  height: 3px;
  position: absolute;
  left: -20px;
  top: 8px;
  background: #000;
  -webkit-transition: width .2s ease;
  -moz-transition: width .2s ease;
  -ms-transition: width .2s ease;
  -o-transition: width .2s ease;
  transition: width .2s ease;       
}

.access ul li a {
  color: #000;
  text-decoration: none;
  font-family: 'apercubold';
  float: left;
  width: 100%;
}
.access ul li a:hover,
.access ul li.current-menu-item a {
  color: #000;
}

.access ul li:hover:before,
.access ul li.current-menu-item:before {
  width: 14px;
}

.hcf {
  position: relative;
  clear: both;
  padding-top: 8px;
  margin: 8px;
}

.usermenu {

  font-size: 11px;
  text-align: center;
  padding: 8px;
  margin-right: 0;
  list-style: none;
  color: #000;
  
}

.usermenu a {
  color: #000;
}
.useravatar {
  margin-right: 10px;
}
.useravatar img{
  height: auto;
  width: auto;
  float: left;
  margin-right: 10px;
  border: 2px solid #FFF;
}
.userrole {
  font-size: 11px;
  color: #999;
  display: block;
}
.logn-text-top {
  margin-bottom: 16px;
  font-size: 1.2em;
}
#usermenu li{
  float: none;
  display: list-item;
}

/* pagenav */

.page-navigation {
  text-align: center;
  margin: 20px 0;
  clear: both;
}
.page-navigation li {
  display: inline-block;
}
.page-navigation li a {
  border: 2px solid #000;
  padding:1.4em;
  display: block;
  color: #000;
  transition: background-color .3s ease;
  text-decoration: none;
}
.page-navigation li a:hover {
    background-color: #000000;
    color: #FFF;
}
.page-navigation .current{
  background-color:#afa889;
}
.page_nav .prev, .page_nav .next{

}

.scrollup{
    position:fixed;
    bottom:15px;
    right:15px;
    display:none;
    z-index: 999999;
  padding: 10px 40px 10px 20px;
  color: #fff;
  text-decoration: none;
  box-shadow: 0 2px 10px rgba(0,0,0,.3);
  background: #000 url('images/up-arrow-white.png');
  background-position: 80% center;
  background-repeat: no-repeat; 
  border-radius: 20px;
}


.scrollup:hover {
  color: #fff;
  text-decoration: none;
}


/* .item
------------------------- */


.item {
  /* background-color: #FFF; */
  /* float:left; */
  position:relative;
  display:block;
  margin-bottom: 0px;

  /* hack */
  overflow: hidden;
}

.item-centered {
  margin-left: auto;
  margin-right: auto;
}

.item-one-column{
  width:200px;
}

.item-two-column{
  width:400px;
}

.item-three-column{
  width:600px;
}

.item-four-column{
  width:800px;
}

.item-five-column{
  width:1000px;
}

.item-six-column{
  width:1200px;
}

.item-full-width{
  width:auto;
  float:none;
  width:100%;
}
.item-auto-column{
  width:auto;
}

.item-one-row{
  /* height:160px; */
}

.item-two-row{
  height:320px;
}

.item-three-row{
  /* height:480px; */
}

.item-auto-row{
  min-height:145px;
  height:auto;
}

.item-spacing {
  padding: 0 10px;
}

.post-type-annonse.item-two-row .item-center > div {
  margin: 30px auto;
  text-align: center;
}


#footer {
  float: left;
  width: 100%;
  min-height: 50px;
  background: #000;
  margin-top: 2em;
}

.follow, .copyright {
  font-size: 12px;
  padding: 16px 0px;
}

.copyright {
  float: left;
  margin-left: 10px;
}
.copyright p {
  line-height: 1.7em;
}
.copyright p, .follow p, .follow a {
  color: #fff;
}
.copyright a {
  color: #fff;
  text-decoration: underline;
}
.copyright a:hover {
  text-decoration: none;
}
.follow {
  float: right;
  margin-right: 10px; 
}

.followus ul {
  list-style: none;
  margin: 0; padding: 0;
}
.followus ul li, .followus > div > div {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KCgo8IS0tIFRoZSBpY29uIGNhbiBiZSB1c2VkIGZyZWVseSBpbiBib3RoIHBlcnNvbmFsIGFuZCBjb21tZXJjaWFsIHByb2plY3RzIHdpdGggbm8gYXR0cmlidXRpb24gcmVxdWlyZWQsIGJ1dCBhbHdheXMgYXBwcmVjaWF0ZWQuIApZb3UgbWF5IE5PVCBzdWItbGljZW5zZSwgcmVzZWxsLCByZW50LCByZWRpc3RyaWJ1dGUgb3Igb3RoZXJ3aXNlIHRyYW5zZmVyIHRoZSBpY29uIHdpdGhvdXQgZXhwcmVzcyB3cml0dGVuIHBlcm1pc3Npb24gZnJvbSBpY29ubW9uc3RyLmNvbSAtLT4KCgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoKCSB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjMmUyZTJlIj4KCjxwYXRoIGlkPSJmYWNlYm9vay1zcXVhcmUtaWNvbiIgZD0iTTUwLjQ3Myw1MHY0MTJoNDEyVjUwSDUwLjQ3M3ogTTMyNC4yMTUsMTYwLjY1OGMwLDAtMjIuODkzLDAtMzEuOTg4LDAKCgljLTExLjI5MSwwLTEzLjY0NSw0LjYyNS0xMy42NDUsMTYuMzA5YzAsOS43MjMsMCwyOC4yMjcsMCwyOC4yMjdoNDUuNjMzbC00LjM5MSw0OS41NTFoLTQxLjI0MnYxNDguMDNoLTU5LjExMVYyNTUuMzcyaC0zMC43NAoKCXYtNTAuMTc4aDMwLjc0YzAsMCwwLTcuMjE1LDAtMzkuNTE3YzAtMzcuMDg3LDE5LjgzMi01Ni40NTIsNjMuODE4LTU2LjQ1MmM3LjIwNSwwLDQwLjkyNiwwLDQwLjkyNiwwVjE2MC42NTh6Ii8+Cgo8L3N2Zz4KCg==);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
  padding-right: 10px;
}
.followus ul li.facebook, .followus .facebook {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KCgo8IS0tIFRoZSBpY29uIGNhbiBiZSB1c2VkIGZyZWVseSBpbiBib3RoIHBlcnNvbmFsIGFuZCBjb21tZXJjaWFsIHByb2plY3RzIHdpdGggbm8gYXR0cmlidXRpb24gcmVxdWlyZWQsIGJ1dCBhbHdheXMgYXBwcmVjaWF0ZWQuIApZb3UgbWF5IE5PVCBzdWItbGljZW5zZSwgcmVzZWxsLCByZW50LCByZWRpc3RyaWJ1dGUgb3Igb3RoZXJ3aXNlIHRyYW5zZmVyIHRoZSBpY29uIHdpdGhvdXQgZXhwcmVzcyB3cml0dGVuIHBlcm1pc3Npb24gZnJvbSBpY29ubW9uc3RyLmNvbSAtLT4KCgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoKCSB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjMmUyZTJlIj4KCjxwYXRoIGlkPSJmYWNlYm9vay1zcXVhcmUtaWNvbiIgZD0iTTUwLjQ3Myw1MHY0MTJoNDEyVjUwSDUwLjQ3M3ogTTMyNC4yMTUsMTYwLjY1OGMwLDAtMjIuODkzLDAtMzEuOTg4LDAKCgljLTExLjI5MSwwLTEzLjY0NSw0LjYyNS0xMy42NDUsMTYuMzA5YzAsOS43MjMsMCwyOC4yMjcsMCwyOC4yMjdoNDUuNjMzbC00LjM5MSw0OS41NTFoLTQxLjI0MnYxNDguMDNoLTU5LjExMVYyNTUuMzcyaC0zMC43NAoKCXYtNTAuMTc4aDMwLjc0YzAsMCwwLTcuMjE1LDAtMzkuNTE3YzAtMzcuMDg3LDE5LjgzMi01Ni40NTIsNjMuODE4LTU2LjQ1MmM3LjIwNSwwLDQwLjkyNiwwLDQwLjkyNiwwVjE2MC42NTh6Ii8+Cgo8L3N2Zz4KCg==);
}

.followus ul li.twitter, .followus .twitter  {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KCgo8IS0tIFRoZSBpY29uIGNhbiBiZSB1c2VkIGZyZWVseSBpbiBib3RoIHBlcnNvbmFsIGFuZCBjb21tZXJjaWFsIHByb2plY3RzIHdpdGggbm8gYXR0cmlidXRpb24gcmVxdWlyZWQsIGJ1dCBhbHdheXMgYXBwcmVjaWF0ZWQuIApZb3UgbWF5IE5PVCBzdWItbGljZW5zZSwgcmVzZWxsLCByZW50LCByZWRpc3RyaWJ1dGUgb3Igb3RoZXJ3aXNlIHRyYW5zZmVyIHRoZSBpY29uIHdpdGhvdXQgZXhwcmVzcyB3cml0dGVuIHBlcm1pc3Npb24gZnJvbSBpY29ubW9uc3RyLmNvbSAtLT4KCgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgoKPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IgoKCSB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIiBmaWxsPSIjMmUyZTJlIj4KCjxwYXRoIGlkPSJ0d2l0dGVyLTItaWNvbiIgZD0iTTUwLDUwdjQxMmg0MTJWNTBINTB6IE0zNzAuOTQyLDIwNy4xMjVjMy41NTMsNzkuMDU5LTU1LjQwOCwxNjcuMjAzLTE1OS43NjgsMTY3LjIwMwoKCWMtMzEuNzQzLDAtNjEuMjg5LTkuMzA1LTg2LjE2My0yNS4yNTNjMjkuODIsMy41MTUsNTkuNTg1LTQuNzU4LDgzLjIxNy0yMy4yNzhjLTI0LjU5Ni0wLjQ1My00NS4zNTYtMTYuNzAzLTUyLjUwOC0zOS4wMzUKCgljOC44MDgsMS42ODQsMTcuNDczLDEuMTksMjUuMzgzLTAuOTYyYy0yNy4wMy01LjQzMy00NS42OTItMjkuNzg0LTQ1LjA4My01NS44MjZjNy41NzcsNC4yMTEsMTYuMjQ1LDYuNzQsMjUuNDYsNy4wMzIKCgljLTI1LjAzNC0xNi43My0zMi4xMi00OS43ODYtMTcuMzk2LTc1LjA0NWMyNy43MjMsMzQuMDA2LDY5LjE0Myw1Ni4zODUsMTE1Ljg1Nyw1OC43MjljLTguMTk5LTM1LjE2LDE4LjQ3NC02OS4wMTksNTQuNzU1LTY5LjAxOQoKCWMxNi4xNjgsMCwzMC43NzYsNi44MjUsNDEuMDI5LDE3Ljc1YzEyLjgwNC0yLjUyLDI0LjgzMy03LjE5OCwzNS42OTQtMTMuNjM5Yy00LjE5NywxMy4xMjYtMTMuMTEsMjQuMTQxLTI0LjcxNSwzMS4wOTgKCgljMTEuMzctMS4zNTcsMjIuMjA0LTQuMzc5LDMyLjI4NC04Ljg1MUMzOTEuNDU0LDE4OS4zMDEsMzgxLjkyNiwxOTkuMjAxLDM3MC45NDIsMjA3LjEyNXoiLz4KCjwvc3ZnPgoK);
}
.followus ul li.instagram, .followus .instagram  {
  background-image: url(data:image/svg+xml;base64,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);
}
.followus ul li.www, .followus .www  {
  background-image: url(../nattogdag/images/icon_link.svg);
}
.followus ul li.gplus, .followus .gplus  {
  background-image: url(../nattogdag/images/icon_gplus.svg);
}
.followus ul li a, .followus div a {
  text-indent: -99999px;
  display: inline-block;
  width: 32px;
  height: 32px;
}

.single-item-footer {
  margin: 20px 0;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.single .post-type-annonse {
  height: auto;
}

.single-meta {
  margin: 2em 0;
  float: left;
  width: 100%;
}

.single-meta .single-cat-links {

  float: left;
  margin-left: 10px;
  padding: 8px 0;
}

.single-meta .single-cat-links a {
  color: #000;
  text-transform: uppercase;
}

.single-item-footer .item-cat {
  float: right;
}
.socialbtn {
  color: #FFF;
  float: left;
  margin-right: 1px;
  text-transform: uppercase;
  font-family: 'apercubold';
  font-size: 12px;
}

.socialbtn.shareonfacebook a .fb-icon {
  background-image: url(../nattogdag/images/icon_facebook_i.svg);
  background-position: left center;
  background-repeat: no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  float: left;
  margin-right: 5px;
  margin-top: -2px;
}

.socialbtn a{
  padding: 10px 30px;
  display: block;
}

.socialbtn .likesnum{
  padding: 10px;
  left: 0;
  display: none;
}

.socialbtn.shareonfacebook, .socialbtn.like {
  background-color: #3d57a2;
}

.socialbtn.shareontwitter {
  background-color: #65b7f2;
}

.socialbtn.shareongoogleplus {
  background-color: #1f1f1f;
}

.socialbtn.shareonpinterest {
  background-color: #cb2028;
}

.socialbtn a {
  color: #FFF;
}

#footer .facebooklikes {
  font-size: 30px;
}
#footer .like-num {
  padding: 10px 10px 10px 100px;
  border-radius: 6px;
}
#footer .like-num a{
  color: #FFF;
}
.kreatif {
  color: #999;
  padding: 10px 0;
}
.kreatif a{
  color: #999;
}
span.amp {
  font-family: Baskerville, 'Goudy Old Style', Palatino, 'Book Antiqua', serif;
  font-style: italic;
}

.advertPadding {
  padding-bottom: 54px;
  background: #000;
}


/* END : Page styles */

.socicon {
    font-family: 'socicon' !important;
}